.sectionOuter {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}

.transparentBg {
    background: #000;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.5;
    z-index: -1;
}

.sectionNotice {
    position: absolute;
    top: 750px;
    left: 350px;
}

.sectionNotice p {
    color: #000 !important;
}

.section1 {
    position: relative;
}

.section1-1 {
    position: absolute;
    top: 0;
    left: -460px;
}

.section1-1 h1 {
    color: #000;
    font-size: 160px;
    font-weight: bold;
    padding: 0;
    margin: 0;
    line-height: 160px;
}

.section1-1 h2 {
    display: block;
    color: #000;
    font-size: 14px;
    line-height: 14px;
    padding: 0;
}

.section1-2 {
    position: absolute;
    top: 0px;
    left: -100px;
    z-index: 2;
}

.section2 {
    position: relative;
}

.section2-1 {
    position: absolute;
    width: 100%;
    left: 0%;
    top: 150px;
    text-align: center;
}

.section2-1 ul {
    width: 100%;
}

.section2-1 ul li {
    float: left;
    padding-left: 2%;
    padding-right: 2%;
    width: 33.3%;
    height: 220px;
}

.section2 p {
    color: #fff;
}



.sectionsoftware {
    position: relative;
    overflow: hidden;
}

.sectionsoftwarebg {
    position: relative;
    background: #efefef;
    left: 0;
    height: 800px;
    width: 46%;
    z-index: 0;
}

.sectionsoftware-1 {
    float: left;
    top: 180px;
    width: 40%;
    text-align: center;
    left: 30px;
    padding-top: 100px;
    position: absolute;
}

.sectionsoftware-1 h2 {
    display: block;
    color: #fff;
    /* font-size: 36px; */
    /* margin-left: 10px; */
    /* font-weight: bold; */
    /* padding: 0; */
    /* margin: 0; */
}

.sectionsoftware-2 {
    float: left;
    top: 20px;
    width: 50%;
    text-align: left;
    left: 50%;
    z-index: 1;
    padding-top: 100px;
    position: absolute;
}

.sectionsoftware-2 h2 {
    color: #fff;
}

.sectionsoftware-2 p {
    color: #fff;
}

.sectionsoftware ul li {
    width: 40%;
    float: left;
    text-align: center;
}

.sectionsoftware ul li img {
    margin: 15px 0;
    max-width: 100%;
}

.appbtn {
    background: #eeeeee;
    padding: 10px 20px;
    border: 1px solid #000;
    border-radius: 5px;
    width: 140px;
    display: inline-block;
    text-align: center;
}

.appbtn i {
    margin-right: 8px;
    font-size: 20px;
    color: #000000;
}

.apkbtn {
    background: #eeeeee;
    padding: 10px 20px;
    border: 1px solid #000;
    border-radius: 5px;
    width: 140px;
    display: inline-block;
    text-align: center;
}

.apkbtn i {
    margin-right: 8px;
    font-size: 20px;
    color: #97c03c;
}


.section3 {
    position: relative;
}

.section3-1 {
    position: absolute;
    top: 0;
    left: -460px;
}

.section3-2 {
    position: absolute;
    text-align: ce;
    width: 40%;
    left: 45%;
    top: 100px;
}

.section3-2 h2 {
    color: #000;
}

.section3-2 p {
    color: #000;
}

.section3-3 {
    position: absolute;
    text-align: left;
    width: 36%;
    left: 52%;
    top: 930px;
}

.section3-3 h2 {
    color: #000;
}

.section3-3 p {
    color: #fff;
    line-height: 2em;
}

.section4 {
    position: relative;
    overflow: hidden;
}

.section4-1 {
    position: absolute;
    top: 0;
    left: -460px;
}

.section4-1 h2 {
    color: #fff;
}

.section4-1 p {
    color: #fff;
}

.section4-2 {
    position: absolute;
    text-align: center;
    left: 0%;
    top: 80px;
    width: 100%;
}

.section4-2 h2 {
    color: #fff;
}

.section4-2 p {
    color: #fff;
}

.section4-3 {
    position: absolute;
    text-align: left;
    left: 50%;
    top: 580px;
    width: 40%;
}

.section4-3 p {
    color: #fff;
}

.section4-4 {
    position: absolute;
    text-align: left;
    left: 300px;
    top: 700px;
    width: 450px;
}

.section4-4 p {
    color: #000;
}

.section4-5 {
    position: absolute;
    right: -460px;
    top: 0px;
}

.section4-6 {
    position: absolute;
    text-align: left;
    left: 850px;
    top: 700px;
    width: 450px;
}

.section4-6 p {
    color: #000;
}

.section5 {
    position: relative;
}

.section5-1 {
    position: absolute;
    top: 0;
    left: -460px;
}

.section5-2 {
    position: absolute;
    top: 30px;
    width: 100%;
    text-align: center;
    left: 0%;
}

.section5-2 h2 {
    color: #000;
}

.section5-2 p {
    color: #000;
}

.section6 {
    position: relative;
}

.section6-1 {
    position: absolute;
    top: 0;
    left: -460px;
}

.section6-2 {
    position: absolute;
    top: 190px;
    width: 30%;
    left: 12%;
    text-align: left;
}

.section6-2 h2 {
    color: #fff;
}

.section6-2 p {
    color: #fff;
}

.section6-3 {
    position: absolute;
    top: 160px;
    width: 38%;
    left: 62%;
    text-align: left;
}

.section6-3 h2 {
    color: #fff;
    /* font-size: 36px; */
    /* margin-left: 10px; */
    /* font-weight: bold; */
    /* padding: 0; */
    /* margin: 0; */
}

.section6-3 p {
    color: #fff;
}

.section7 {
    position: relative;
    /* padding-top: 30px; */
}

.section7-1 {
    position: absolute;
    top: 0;
    left: -460px;
}

.section7-2 {
    position: absolute;
    width: 50%;
    top: 150px;
    text-align: center;
    left: 25%;
}

.section7-2 h2 {
    color: #000;
}

.section7-2 p {
    color: #000;
}


.section8 {
    position: relative;
    overflow: hidden;
    /* padding-bottom: 250px; */
}

.section8-1 {
    position: absolute;
    top: 0;
    left: -460px;
}

.section8-2 {
    position: absolute;
    top: 130px;
    text-align: left;
    width: 56%;
    left: 44%;
}

.section8-2 h2 {
    padding-left: 50px;
    margin-bottom: 50px;
    color: #000;
}

.section8-2 p {
    color: #000;
}

.section8-3 {
    position: absolute;
    top: 700px;
    text-align: center;
    width: 100%;
    left: 0%;
}

.section8-3 p {
    color: red;
}


.section9 {
    position: relative;
}

.section9-1 {
    position: absolute;
    top: 0;
    left: -460px;
}

.section9-2 {
    position: absolute;
    top: 590px;
    width: 40%;
    left: 50%;
    text-align: left;
}

.section9-2 h2 {
    color: #000;
}

.section9-2 p {
    color: #000;
}

.section10 {
    position: relative;
}

.section10-1 {
    position: absolute;
    top: 0;
    left: -460px;
}

.section10-2 {
    position: absolute;
    top: 580px;
    width: 450px;
    left: 500px;
    text-align: left;
}

.section10-2 h2 {
    color: #fff;
}

.section10-2 p {
    color: #fff;
}


.section11 {
    position: relative;
}

.section11-1 {
    position: absolute;
    top: 0;
    left: -460px;
}

.section11-2 {
    position: absolute;
    top: 410px;
    width: 40%;
    left: 50%;
    text-align: left;
}

.section11-2 h2 {
    color: #000;
}

.section11-2 p {
    color: #000;
}

.section11-3 {
    position: absolute;
    top: 800px;
    width: 100%;
    left: 0%;
    text-align: center;
}

.section11-3 h2 {
    color: #000;
}

.section11-3 p {
    color: red;
}

.section11-4 {
    position: absolute;
    top: 620px;
    width: 150px;
    left: 470px;
    text-align: left;
}

.section11-4 h2 {
    font-size: 70px;
    color: #000;
}


.section11-5 {
    position: absolute;
    top: 648px;
    width: 180px;
    left: 550px;
    text-align: left;
}

.section11-5 p {
    line-height: 20px;
    color: #000;
}

.section11-6 {
    position: absolute;
    top: 620px;
    width: 150px;
    left: 750px;
    text-align: left;
}

.section11-6 h2 {
    font-size: 70px;
    color: #000;
}


.section11-7 {
    position: absolute;
    top: 648px;
    width: 145px;
    left: 895px;
    text-align: left;
}

.section11-7 p {
    line-height: 20px;
    color: #000;
}

.section11-7 p {
    line-height: 20px;
    color: #000;
}

.section12 {
    position: relative;
}

.section12-1 {
    position: absolute;
    top: 25px;
    width: 100%;
    left: 0;
    text-align: center;
}

.section12-1 h2 {
    color: #fff;
}

.section12-2 {
    position: absolute;
    top: 0;
    left: -460px;
}

.section12-3 {
    position: absolute;
    top: 530px;
    width: 60%;
    left: 20%;
    text-align: center;
}

.section12-3 h2 {
    color: #000;
}

.section12-3 p {
    color: #000;
}



.section13 {
    position: relative;
}

.section13-1 {
    position: absolute;
    top: 0;
    left: -460px;
}

.section13-2 {
    position: absolute;
    top: 218px;
    right: -460px;
}

.section14 {
    position: relative;
}

.section14-1 {
    position: absolute;
    top: 120px;
    width: 100%;
    text-align: center;
}

.section14-1 h2 {
    color: #000;
}

.section14-2 {
    position: absolute;
    top: 260px;
    left: 0%;
    text-align: left;
}

.section14-2 p {
    color: #000;
    line-height: 2em;
}

.section14-3 {
    position: absolute;
    top: 0;
    right: -460px;
}

.sectionPackage {
    position: relative;
    /* padding: 40px 0; */
    /* background: #f7f8f8; */
}

.sectionPackage-1 {
    position: absolute;
    top: 100px;
    width: 600px;
    text-align: left;
    left: 10px;
}

.sectionPackage-1 ul {
    margin: 20px 0;
}

.sectionPackage-1 ul li {
    width: 100%;
    font-size: 18px;
    line-height: 2em;
    font-weight: normal;
}

.sectionPackage-1 ul li b {
    color: #000;
}

.sectionPackage-1 h2 {
    color: #000;
}

.sectionPackage-1 p {
    color: #000;
}

.sectionPackage-1 {
    color: #000;
}

.sectionPackage-2 {
    position: absolute;
    top: 0;
    right: -460px;
}